Suse 10 drivers for CDP6080

I have a CDP 6080 Backup device that is compatible with Suse 11.1, however is not compatible with Suse 10, i need something that will enable the device to be compatible with Suse 10.:’(

refloyd wrote:

>
> I have a CDP 6080 Backup device that is compatible with Suse 11.1,
> however is not compatible with Suse 10, i need something that will
> enable the device to be compatible with Suse 10.
:’(

By googling, I found out that this is actually a Sonicwall NAS server.
It has gigabit ethernet, so I don’t see how it would have a problem
connecting to any opensuse distro. Can you explain the kind of problem
you’re seeing in a bit more detail?


Per Jessen, Zürich (21.7°C)

The device is built compatible with Suse 11.1 (x32), and does not recognise Any Suse 10 version, my problem is i want to backup my servers and i currently have multiple applications running suse 10 (eDirectory, groupwise) which are not available on Suse 11.

What i need is some drivers to install on the device so that it can be compatible with Suse 10 to enable the backup of the GW, FP & eDirectory.

refloyd wrote:

> The device is built compatible with Suse 11.1 (x32), and does not
> recognise Any Suse 10 version, my problem is i want to backup my
> servers and i currently have multiple applications running suse 10
> (eDirectory, groupwise) which are not available on Suse 11.
>
> What i need is some drivers to install on the device so that it can be
> compatible with Suse 10 to enable the backup of the GW, FP &
> eDirectory.

Okay, if you’re certain that is what you need, you have to ask Sonicwall
for support. You’re unlikely to find any openSUSE resources for
installation on that hardware. (unless it happens to run openSUSE of
course).


Per Jessen, Zürich (27.6°C)